## meta-unison 2.40+1

=== debian/changelog ===
meta-unison (2.40+1) unstable; urgency=low

  * Initial release

 -- Stéphane Glondu <glondu@debian.org>  Sat, 03 Mar 2012 19:54:34 +0100
