=== debian/control ===
Source: meta-unison
Section: metapackages
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/meta-unison.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/meta-unison.git

Package: unison-all
Architecture: all
Depends:
 unison2.27.57,
 unison2.32.52,
 unison (>= 2.40),
 ${misc:Depends}
Description: file synchronization tool (all console versions)
 This is a metapackage that depends on all supported console versions
 of Unison, a file synchronization tool.
 .
 Each of the supported versions uses a different protocol version;
 installing this metapackage ensures the ability to synchronize with
 old systems.

Package: unison-all-gtk
Architecture: all
Depends:
 unison2.27.57-gtk,
 unison2.32.52-gtk,
 unison-gtk (>= 2.40),
 ${misc:Depends}
Description: file synchronization tool (all GTK+ versions)
 This is a metapackage that depends on all supported GTK+ versions of
 Unison, a file synchronization tool.
 .
 Each of the supported versions uses a different protocol version;
 installing this metapackage ensures the ability to synchronize with
 old systems.
