## meta-unison 2.40+2

=== debian/changelog ===
meta-unison (2.40+2) unstable; urgency=low

  * Drop unison2.27.57
  * Bump Standards-Version to 3.9.4

 -- Stéphane Glondu <glondu@debian.org>  Mon, 13 May 2013 00:00:20 +0200
