=== debian/control ===
--- 
+++ 
@@ -4,14 +4,13 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Stéphane Glondu <glondu@debian.org>
 Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/meta-unison.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/meta-unison.git
 
 Package: unison-all
 Architecture: all
 Depends:
- unison2.27.57,
  unison2.32.52,
  unison (>= 2.40),
  ${misc:Depends}
@@ -26,7 +25,6 @@
 Package: unison-all-gtk
 Architecture: all
 Depends:
- unison2.27.57-gtk,
  unison2.32.52-gtk,
  unison-gtk (>= 2.40),
  ${misc:Depends}
