## meta-unison 2.48+1

=== debian/changelog ===
meta-unison (2.48+1) unstable; urgency=medium

  * Bump unison version to >= 2.48
  * Drop unison2.32.52
  * Add unison2.40.102
  * Bump Standards-Version to 3.9.6
  * Bump debhelper compat level to 9
  * Update Vcs-*

 -- Stéphane Glondu <glondu@debian.org>  Tue, 18 Aug 2015 15:17:19 +0200
