=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Stéphane Glondu <glondu@debian.org>
-Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/meta-unison.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/meta-unison.git
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/meta-unison.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ocaml-maint/packages/meta-unison.git
 
 Package: unison-all
 Architecture: all
 Depends:
- unison2.32.52,
- unison (>= 2.40),
+ unison2.40.102,
+ unison (>= 2.48),
  ${misc:Depends}
 Description: file synchronization tool (all console versions)
  This is a metapackage that depends on all supported console versions
@@ -25,8 +25,8 @@
 Package: unison-all-gtk
 Architecture: all
 Depends:
- unison2.32.52-gtk,
- unison-gtk (>= 2.40),
+ unison2.40.102-gtk,
+ unison-gtk (>= 2.48),
  ${misc:Depends}
 Description: file synchronization tool (all GTK+ versions)
  This is a metapackage that depends on all supported GTK+ versions of
