## meta-unison 2.48+2

=== debian/changelog ===
meta-unison (2.48+2) unstable; urgency=medium

  * Team upload.
  * Remove unison2.40.102 and unison2.40.102-gtk from dependencies.

 -- Mehdi Dogguy <mehdi@debian.org>  Thu, 07 Jan 2016 21:21:26 +0100
