=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
 Package: unison-all
 Architecture: all
 Depends:
- unison2.40.102,
  unison (>= 2.48),
  ${misc:Depends}
 Description: file synchronization tool (all console versions)
@@ -25,7 +24,6 @@
 Package: unison-all-gtk
 Architecture: all
 Depends:
- unison2.40.102-gtk,
  unison-gtk (>= 2.48),
  ${misc:Depends}
 Description: file synchronization tool (all GTK+ versions)
