## meta-unison 2.48+2+nmu1

=== debian/changelog ===
meta-unison (2.48+2+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:58:45 +0800
