## meta-unison 2.51.3+1

=== debian/changelog ===
meta-unison (2.51.3+1) unstable; urgency=medium

  * Point to unison-2.51+4.11.1 binaries

 -- Stéphane Glondu <glondu@debian.org>  Fri, 30 Oct 2020 09:14:09 +0100

meta-unison (2.48.4+4) unstable; urgency=medium

  * Make unison-gtk depend on unison
  * Remove unison and unison-gtk from the alternatives system in unison
    preinst (Closes: #968560)

 -- Stéphane Glondu <glondu@debian.org>  Tue, 18 Aug 2020 08:47:55 +0200

meta-unison (2.48.4+3) unstable; urgency=medium

  * Remove -all packages (Closes: #946046)

 -- Stéphane Glondu <glondu@debian.org>  Sat, 08 Aug 2020 12:01:50 +0200

meta-unison (2.48.4+2) unstable; urgency=medium

  * Make -all packages depend on their non-all counterparts

 -- Stéphane Glondu <glondu@debian.org>  Wed, 05 Aug 2020 17:44:10 +0200

meta-unison (2.48.4+1) unstable; urgency=medium

  * Change packaging structure (Closes: #946046)
    - add new binary packages unison and unison-gtk that depend on
      new unison-2.48 and unison-2.48-gtk and provide symlinks
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Wed, 05 Aug 2020 09:28:33 +0200
