## meta-unison 2.51.5+1

=== debian/changelog ===
meta-unison (2.51.5+1) unstable; urgency=medium

  * Point to unison-2.51+4.13.1 binaries
  * Bump Standards-Version to 4.6.0

 -- Stéphane Glondu <glondu@debian.org>  Wed, 16 Feb 2022 14:51:34 +0100
