## meta-unison 2.52+1

=== debian/changelog ===
meta-unison (2.52+1) unstable; urgency=medium

  * Point to unison-2.52 binaries

 -- Stéphane Glondu <glondu@debian.org>  Mon, 21 Mar 2022 07:41:54 +0100
