=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Package: unison
 Architecture: all
 Depends:
- unison-2.51+4.13.1,
+ unison-2.52,
  ${misc:Depends}
 Description: file-synchronization tool for Unix and Windows
  Unison is a file-synchronization tool for Unix and Windows, written
@@ -38,7 +38,7 @@
 Architecture: all
 Depends:
  unison,
- unison-2.51+4.13.1-gtk,
+ unison-2.52-gtk,
  ${misc:Depends}
 Description: file-synchronization tool for Unix and Windows with GTK+ interface
  Unison is a file-synchronization tool for Unix and Windows, written
