## meta-unison 2.53%2B1

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Stéphane Glondu <glondu@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/ocaml-team/meta-unison.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/meta-unison
@@ -12,7 +12,7 @@
 Package: unison
 Architecture: all
 Depends:
- unison-2.52,
+ unison-2.53,
  ${misc:Depends}
 Description: file-synchronization tool for Unix and Windows
  Unison is a file-synchronization tool for Unix and Windows, written
@@ -38,7 +38,7 @@
 Architecture: all
 Depends:
  unison,
- unison-2.52-gtk,
+ unison-2.53-gtk,
  ${misc:Depends}
 Description: file-synchronization tool for Unix and Windows with GTK+ interface
  Unison is a file-synchronization tool for Unix and Windows, written
