## meta-unison 2.53+1

=== debian/changelog ===
meta-unison (2.53+1) unstable; urgency=medium

  * Point to unison-2.53 binaries
  * Bump Standards-Version to 4.6.2

 -- Stéphane Glondu <glondu@debian.org>  Sat, 02 Sep 2023 12:33:12 +0200
